td {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;	font-size: 12px;

}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
	
	background-image: url(bg_body.jpg);background-position:top;
}

a:visited {
	color: #000000;
	text-decoration: none;

}
a:hover {
	text-decoration: underline;
	color: #FF0000;

}
a:link {
	text-decoration: none;
	color: #000000;

}
.white {
	color: #FFFFFF;
}
.red {
	color: #FF0000;
}
.top_logo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #074295;
}

.MORE {
	background-color: #990000;
	color: #FFFFFF;


/*	ÕâÀïÊÇLEFTÁ´½Ó */}a.left:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/nzcms_top01.gif);	width: 108px;
	height: 38px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
a.left:hover {
	color: #FFFF00;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/nzcms_top02.gif);	width: 108px;
	height: 38px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
a.left:active {
	color: #FFFF00;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;

}
a.left:link {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/nzcms_top01.gif);	width: 108px;
	height: 38px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}	

.z12 {
	font-size: 18px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-left: 5px;
	color: #074295;
}
.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.left_white {	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 6px;
}
.bg_q {
	border: 1px solid #999999;
}
.xuxu {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.bg_xu {
	background-color: #FFFFCC;
	border: 1px dashed #FF9900;
}

.news_10 {
	font-size: 10px;
}

.news {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cccccc;
	border-bottom-color: #cccccc;
}
.book {
	font-size: 14px;
	font-weight: bold;
	color: #074295;
	background-color: #FFFFFF;
	background-image: url(../images/book_bg.gif);
	padding-left: 3px;
	height: 28px;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #074295;
	border-right-color: #074295;
	border-bottom-color: #074295;
	border-left-color: #074295;
}
.end01 {
	background-color: #0647A2;
	height: 5px;
}
.left_bg {
	background-color: #0647A2;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #0E0580;
	height: 28px;
}



.z {
	padding: 5px;
	line-height: 20px;	font-size: 11px;
		word-break:break-all;
}
	
#leftmenu A {
	DISPLAY: block;
	WIDTH: 100%;
	PADDING-TOP: 5px;
	HEIGHT: 31px;
	background-image: url(../images/rb.gif);
	text-decoration: none;
}
#leftmenu A:hover {
	background-image:url(../images/lb.gif);
}
